html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
fonts,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  position: relative;
  height: 100%;
  width: 100%;
}
body {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  height: 100%;
  position: relative;
  overflow-x: hidden;
  background: #000000;
}
button {
  cursor: pointer;
}
input {
  font-family: 'Roboto Condensed', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
p {
  text-align: justify;
}
#page {
  display: inline-block;
  margin: auto;
  width: 100%;
  height: 100%;
  position: relative;
}
.content {
  width: 100%;
  display: block;
  margin: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #ab9b7a;
  font-family: 'Eczar', serif;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 24px;
}
header {
  float: left;
  width: 100%;
  text-align: center;
  position: relative;
}
header .row {
  float: left;
  width: 100%;
}
header .lang,
header nav {
  width: 49%;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
}
header .lang a,
header nav a {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
}
header .lang {
  float: left;
}
header .lang span {
  float: left;
  margin-right: 10px;
}
header .lang a {
  float: left;
  width: 26px;
  height: 17px;
  border: 0;
  margin-left: 5px;
  background: url(images/flags.png);
  position: relative;
}
header .lang a:before {
  content: '';
  width: 98%;
  height: 97%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.2);
  z-index: 999;
  display: none;
}
header .lang a:hover:before {
  display: inline-block;
}
header .lang .pl {
  background-position: 0 0;
}
header .lang .fr {
  background-position: -34px 0;
}
header .lang .ru {
  background-position: -68px 0;
}
header .lang .us {
  background-position: -103px 0;
}
header .lang .eu {
  background-position: -135px 0;
}
header .lang .bg {
  background-position: -167px 0;
}
header nav {
  float: right;
}
header nav ul {
  float: right;
}
header nav ul li {
  display: inline-block;
  margin: 0 20px;
}
header nav a {
  text-decoration: none;
}
header nav a:hover {
  text-decoration: underline;
}
header #form {
  float: left;
  width: 300px;
  height: auto;
  background: url(images/login_bg.jpg);
  position: relative;
  z-index: 999;
}
header #form:before,
header #form:after {
  content: '';
  background: url(images/login_frame.png);
  height: 100%;
  position: absolute;
  top: 0;
}
header #form:before {
  width: 6px;
  background-position: 0 0;
  left: -4px;
}
header #form:after {
  width: 8px;
  background-position: 0 0;
  right: -4px;
}
header #form .tabs {
  width: 299px;
  height: 42px;
  position: relative;
  margin-top: -42px;
  z-index: 1;
}
header #form .tabs:before {
  content: '';
  width: 299px;
  height: 41px;
  background: url(images/login_tabs.png) center center;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  z-index: 1;
}
header #form .tabs:after {
  content: '';
  width: 155px;
  height: 42px;
  background: url(images/login_tabs_head.png) center center;
  position: absolute;
  top: -2px;
  left: 23%;
  display: inline-block;
  z-index: 1;
}
header #form .tabs ul {
  float: left;
  width: 100%;
  margin-top: 10px;
  position: relative;
}
header #form .tabs ul li {
  display: inline-block;
  width: 49%;
  height: 100%;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header #form .tabs ul li span {
  float: left;
  width: 95%;
  height: 28px;
  line-height: 33px;
  text-align: center;
  color: #b49b6e;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
header #form .tabs ul li:first-child {
  padding-left: 5px;
}
header #form .tabs ul li a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 34px;
}
header #form .tabs ul li .active {
  background: #b0966c;
  color: #352500;
}
header #form .tabs ul li.select span {
  background: #b0966c;
  color: #352500;
}
header #form .border-top {
  display: inline-block;
  background: url(images/login_frame_top.png) center center;
  width: 316px;
  height: 25px;
  position: absolute;
  top: -11px;
  left: -8px;
  z-index: 1;
}
header #form .border-bottom {
  display: inline-block;
  background: url(images/login_frame_bottom.png) center center;
  width: 316px;
  height: 17px;
  position: absolute;
  bottom: -15px;
  left: -8px;
}
header #form .form {
  width: 93%;
  max-width: 299px;
  float: left;
  height: 100%;
  padding: 0px 10px 5px;
  text-align: center;
}
header #form .form h3 {
  font-size: 16px;
  text-transform: uppercase;
  color: #3a311f;
  margin: 6px 0 0;
  font-weight: 600;
}
header #form .form ul {
  display: block;
  margin: auto;
  width: 80%;
  margin-top: -5px;
}
header #form .form ul li {
  display: inline-block;
  float: left;
  width: 100%;
  margin-top: 4px;
  font-size: 14px;
  color: #3a311f;
}
header #form .form ul li a {
  text-decoration: none;
  color: #3a311f;
}
header #form .form ul li a:hover {
  color: #13100b;
}
header #form .form input[type=text],
header #form .form input[type=password] {
  width: 95%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  padding: 7px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #3a311f;
  border: 0;
  font-weight: 600;
  outline: none;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  box-shadow: inset -1px 1px 1px rgba(0, 0, 0, 0.4);
}
header #form .form input[type=checkbox] {
  background: #5d4f37;
  border: 1px solid #312a1c;
  position: relative;
  top: 2px;
}
header #form .form .normal,
header #form .form .fb {
  height: 27px;
  display: inline-block;
  cursor: pointer;
  border: 0;
  vertical-align: top;
  background: url(images/login_button.png);
  position: relative;
  margin: 0 5px;
}
header #form .form .normal:before,
header #form .form .fb:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.1);
  z-index: 999;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  display: none;
}
header #form .form .normal:hover:before,
header #form .form .fb:hover:before {
  display: inline-block;
}
header #form .form .normal {
  width: 79px;
  background-position: 0 0;
  text-indent: -999px;
  position: relative;
}
header #form .form .fb {
  width: 88px;
  background-position: 88px 0;
}
header #form .form ::-webkit-input-placeholder {
  color: #3a311f;
}
header #form .form :-moz-placeholder {
  color: #3a311f;
}
header #form .form ::-moz-placeholder {
  color: #3a311f;
}
header #form .form :-ms-input-placeholder {
  color: #3a311f;
}
header #form .form #wynikReg,
header #form .form #wynik {
  font-size: 13px;
  line-height: 17px;
  color: #880000;
  font-weight: 600;
}
header .register {

}
header .screen-view {
  position: absolute;
  left: 0;
  width: 100%;
}
header .screen-view .row {
  float: left;
  width: 100%;
  text-align: center;
  display: inline-block;
}
header .screen-view .row a {
  margin-left: 3%;
}
header .screen-view .row a:first-child {
  margin-left: 0;
}
header .screen-view a {
  width: 136px;
  height: 97px;
  display: inline-block;
  position: relative;
}
header .screen-view a:before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(images/frame_screen.png);
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
}
header .screen-view a img {
  width: 134px;
  height: 91px;
  float: left;
  position: relative;
  top: 3px;
}
header .screen-view a.movie {
  width: 190px;
  height: 130px;
  position: relative;
}
header .screen-view a.movie:after {
  content: '';
  width: 50px;
  height: 36px;
  background: url(images/play.png);
  opacity: 0.5;
  background-size: cover;
  top: 40%;
  left: 40%;
  position: absolute;
}
header .screen-view a.movie img {
  width: 100%;
  height: 100%;
}
header .facebook-wrapper {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 50px;
  overflow: hidden;
}
header .facebook-wrapper.large {
  height: 250px;
}
header #facebook {
  position: absolute;
  top: 0;
  right: -280px;
  width: 320px;
  transition: left 1s;
  -webkit-transition: left 1s;
  z-index: 1000;
  display: block!important;
  cursor: pointer;
}
header #facebook .icon {
  width: 40px;
  height: 40px;
  background: url(images/fb.png);
  background-position: 0 0;
}
header #facebook .fb-page {
  width: 280px;
}
header #facebook .icon,
header #facebook .fb-page {
  float: left;
}
header .open {
  right: 0px!important;
  transition: left 1s;
  -webkit-transition: left 1s;
}
header .open .icon {
  background-position: -40px 0 !important;
}
section {
  float: left;
  width: 100%;
}
section .title-box {
  float: left;
  width: 100%;
  background: url(images/belt.png) center center no-repeat;
}
section .title-box .title {
  float: left;
  position: relative;
  padding: 0 10px;
  background: url(images/title_bg.png);
  background-size: auto 100%;
}
section .title-box .title:before,
section .title-box .title:after {
  content: '';
  position: absolute;
  top: 0;
  background: url(images/title_corner.png);
  background-size: cover;
}
section .title-box .title:before {
  background-position: 0 0;
}
section .title-box .title h1,
section .title-box .title h2,
section .title-box .title h3,
section .title-box .title h4 {
  font-size: 42px;
  color: #221e1e;
  z-index: 1;
  position: relative;
}
section .row {
  float: left;
  width: 100%;
}
section .row .wrapper {
  float: left;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section .row .half {
  width: 49%;
}
section .row .full {
  width: 100%;
}
section .row p {
  display: block;
  margin: 10px 0;
  color: #bbbbbb;
  line-height: 22px;
  font-size: 14px;
}
section#taern {
  position: relative;
  top: -25px;
}
section#taern .movie {
  float: right;
  width: 477px;
  height: 300px;
  text-align: center;
  position: relative;
  margin-top: 50px;
}
section#taern .movie .frame,
section#taern .movie a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
section#taern .movie .frame:before,
section#taern .movie a:before {
  content: '';
  width: 80px;
  height: 56px;
  background: url(images/play.png);
  opacity: 0.5;
  background-size: cover;
  top: 43%;
  left: 44%;
  position: absolute;
}
section#taern .movie a {
  z-index: 2;
}
section#taern .movie img.screen {
  width: 84%;
  display: inline-block;
}
section#character {
  margin-bottom: 40px;
}
section#character .wrapper {
  position: relative;
}
section#character .image {
  position: absolute;
  top: -115px;
  right: -40px;
  z-index: 0;
  width: 528px;
  height: 529px;
}
section#character .item {
  position: relative;
}
section#character .item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
section#character .figure {
  width: 128px;
  height: 179px;
  display: block;
  margin: auto;
  position: relative;
  z-index: 1;
  margin-top: 20px;
}
section#character .figure:before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(images/frame_figure.png) no-repeat;
  top: 0px;
  left: -9px;
  display: inline-block;
  position: absolute;
  background-size: 100% auto;
}
section#character .figure img {
  float: left;
  width: 89%;
  margin-top: 1px;
  height: auto;
}
section#character .select {
  display: inline-block;
}
section#character .describe {
  color: #bbbbbb;
  float: left;
  width: 50%;
}
section#character .describe .desc {
  display: none;
  margin-top: 20px;
  text-align: justify;
}
section#community {
  margin-bottom: 40px;
}
section#community .row {
  margin-top: -30px;
  padding-top: 30px;
}
section#community a {
  width: 405px;
  height: 301px;
  display: inline-block;
  padding: 0 1.5%;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section#community a:before {
  content: '';
  width: 100%;
  height: 100%;
  background: url(images/frame_movie.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
}
section#community a:after {
  content: '';
  width: 80px;
  height: 56px;
  background: url(images/play.png);
  opacity: 0.5;
  background-size: cover;
  top: 40%;
  left: 40%;
  position: absolute;
}
section#community a img {
  width: 100%;
  height: 100%;
  float: left;
  position: relative;
  top: 3px;
}
footer {
  float: left;
  width: 100%;
  padding: 10px 0;
  background: #080808;
  color: #7f7f7f;
  text-align: center;
}
footer .row {
  display: table;
  width: 100%;
}
footer .wrapper {
  display: table-cell;
  vertical-align: middle;
  width: 20%;
}
footer .taern {
  text-align: left;
}
footer .whitemoon {
  text-align: right;
}
footer nav {
  display: table-cell;
  vertical-align: middle;
  width: 60%;
}
footer a {
  text-decoration: none;
  color: #7f7f7f;
  font-weight: 500;
}
footer a:hover {
  color: #ab9b7a;
}
footer ul {
  display: inline-block;
  width: auto;
  margin-top: 25px;
}
footer ul li {
  display: inline-block;
  margin: 0 10px;
  position: relative;
}
footer ul li:before {
  content: '';
  width: 1px;
  height: 20px;
  float: left;
  display: inline-block;
  background: #7f7f7f;
  position: absolute;
  top: 0px;
  left: -10px;
}
footer ul li:first-child:before {
  content: none;
}
#navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10;
  transition: left .4s;
  -webkit-transition: left .4s;
}
#navigation .nav-btn {
  width: 40px;
  height: 40px;
  background: #000000;
  float: right;
  position: relative;
  margin: 10px 10px 0 0;
  z-index: 999;
}
#navigation .nav-btn:before {
  content: '\f00d';
  position: absolute;
  top: 7px;
  left: 11px;
  font-size: 24px;
  color: #ffffff;
  font-family: FontAwesome;
}
#navigation .logo {
  width: 180px;
  height: auto;
  display: inline-block;
  position: absolute;
  top: 10%;
  left: 10px;
  width: 100%;
}
#navigation .logo img {
  width: 90%;
}
#navigation .wrapper {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: table;
}
#navigation nav {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: auto;
  text-align: center;
}
#navigation nav ul {
  margin: auto;
  width: 100%;
  text-align: right;
  background: #000000;
  border-top: 1px solid rgba(138, 200, 50, 0.5);
  border-bottom: 1px solid rgba(138, 200, 50, 0.5);
  padding: 15px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation nav ul li {
  display: inline-block;
  padding: 3px 0;
}
#navigation nav ul li a {
  width: 100%;
  float: left;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
}
#navigation nav ul li a:hover {
  color: #8ac832;
}
#navigation nav ul li ul.sub-menu {
  border: 0;
  padding: 0;
  display: block;
}
#navigation nav ul li ul.sub-menu li {
  width: 100%;
  padding: 0;
}
#navigation nav ul li ul.sub-menu li a {
  font-weight: 300;
  color: #666666;
  font-size: 14px;
}
#navigation nav ul li ul.sub-menu li a:hover {
  color: #ffffff;
}
#navigation.open {
  left: -200px;
  transition: left .4s;
  -webkit-transition: left .4s;
}
#navigation.open .nav-btn.open {
  left: 50px;
  transition: left .4s;
  -webkit-transition: left .4s;
}
#navigation.open .nav-btn.open:before {
  content: '\f0c9';
  left: 10px;
}
footer a.logo {
  float: left;
  width: 8.5%;
  margin-left: 25px;
}
footer a.logo img {
  float: left;
  width: 100%;
  height: auto;
}
.fancybox-skin {
  padding: 5px !important;
}
#top {
  display: inline-block;
  margin: 10px 0 0 10px;
  position: absolute;
  z-index: 999;
}
@media only screen and (max-width: 1920px) {
  .content {
    max-width: 1150px;
  }
  header {
    background: url(images/taern_bg_1920.jpg) center center;
    height: 760px;
  }
  header .lang,
  header nav {
    margin-top: 18px;
    font-size: 18px;
  }
  header .lang a,
  header nav a {
    font-size: 16px;
  }
  header .lang a {
    margin-top: 4px;
  }
  header #form {
    margin-top: 11%;
  }
  header .screen-view {
    bottom: 13%;
  }
  section {
    float: left;
    width: 100%;
  }
  section .title-box {
    height: 95px;
  }
  section .title-box .title {
    height: 95px;
  }
  section .title-box .title:before,
  section .title-box .title:after {
    height: 93px;
  }
  section .title-box .title:before {
    width: 9px;
    left: -9px;
  }
  section .title-box .title:after {
    width: 172px;
    right: -79px;
    background-position: -11px;
  }
  section .title-box .title h1,
  section .title-box .title h2,
  section .title-box .title h3,
  section .title-box .title h4 {
    margin-top: 10px;
    font-size: 42px;
  }
  section .row p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1600px) {
  header {
    background: url(images/taern_bg_1680.jpg) center center;
    height: 667px;
  }
  header .screen-view {
    bottom: 11%;
  }
}
@media only screen and (max-width: 1440px) {
  header {
    background: url(images/taern_bg_1440.jpg) center center;
    height: 580px;
  }
  header .lang,
  header nav {
    margin-top: 12px;
  }
  header #form {
    margin-top: 70px;
  }
  header .screen-view {
    bottom: 11%;
  }
}
@media only screen and (max-width: 1366px) {
  .content {
    max-width: 1000px;
  }
  header {
    background: url(images/taern_bg_1440.jpg) center center;
    height: 580px;
  }
  header .content {
    height: 534px;
    display: inline-block;
  }
  header .lang,
  header nav {
    margin-top: 12px;
    font-size: 15px;
  }
  header .lang a,
  header nav a {
    font-size: 15px;
  }
  header .lang a {
    margin-top: 4px;
  }
  header #form {
    margin-top: 7%;
  }
  header .screen-view {
    bottom: 11%;
  }
  section {
    float: left;
    width: 100%;
  }
  section .title-box {
    height: 75px;
  }
  section .title-box .title {
    height: 76px;
  }
  section .title-box .title:before,
  section .title-box .title:after {
    height: 74px;
  }
  section .title-box .title:before {
    width: 9px;
    left: -7px;
  }
  section .title-box .title:after {
    width: 134px;
    right: -79px;
    background-position: -11px;
  }
  section .title-box .title h1,
  section .title-box .title h2,
  section .title-box .title h3,
  section .title-box .title h4 {
    margin-top: 2px;
    font-size: 42px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 1024px) {
  .content {
    width: 96%;
  }
  header {
    background: url(images/taern_bg_1024.jpg) center center;
    height: 580px;
  }
  header .lang {
    padding-left: 55px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #top {
    width: 60px;
    margin: 5px 0 0 10px;
  }
  #top img {
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
  #top {
    width: 60px;
    margin: 5px 0 0 10px;
  }
  #top img {
    width: 100%;
  }
}
@media only screen and (max-width: 992px) {
  header .lang span {
    display: none;
  }
  header #form {
    margin-top: 9%;
  }
  header .screen-view {
    bottom: 8%;
  }
  header .screen-view a:first-child,
  header .screen-view a:last-child {
    display: none;
  }
  section#taern {
    top: 0;
    margin-top: -40px;
  }
  section#taern .movie {
    width: 360px;
    height: 233px;
  }
  section#character .image {
    width: 361px;
    height: 362px;
    top: -85px;
    right: 0;
  }
  section#character .describe {
    width: 100%;
  }
  section#community .row {
    background: none!important;
  }
  section#community .row .wrapper.half {
    width: 100%;
  }
  section#community a {
    display: block;
    margin: auto;
  }
}
@media only screen and (max-width: 767px) {
  header {
    background: url(images/taern_bg_767.jpg) center center;
    height: 580px;
  }
  header .lang {
    padding-left: 0;
  }
  header .lang span {
    display: none;
  }
  header nav ul li {
    margin: 0 13px;
  }
  header #form {
    margin-top: 13%;
  }
  header .screen-view a + a + a + a + a {
    display: none;
  }
  section .title-box {
    height: 75px;
    background: none;
  }
  section .title-box .title {
    height: 62px;
  }
  section .title-box .title:before,
  section .title-box .title:after {
    height: 60px;
  }
  section .title-box .title:before {
    width: 9px;
    left: -3px;
  }
  section .title-box .title:after {
    width: 105px;
    right: -78px;
    background-position: -11px;
  }
  section .title-box .title h1,
  section .title-box .title h2,
  section .title-box .title h3,
  section .title-box .title h4 {
    margin-top: 3px;
    font-size: 32px;
  }
  section .row .wrapper {
    padding: 0;
  }
  section .row .half {
    float: left;
    width: 100%;
    padding: 0;
  }
  section#taern .movie {
    float: none;
    margin: auto;
  }
  section#character {
    background: none!important;
  }
  section#character .image {
    display: none !important;
  }
  section#character .describe {
    width: 100%;
  }
  section#community .row {
    background-image: none!important;
  }
  #top {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  header {
    background: url(images/taern_bg_480.jpg) center top no-repeat;
    background-size: 140% auto;
    height: auto;
  }
  header .content {
    height: auto;
  }
  header .lang {
    margin-top: 6px;
    width: 100%;
    text-align: center;
  }
  header .lang span {
    display: inline-block;
    width: 100%;
  }
  header .lang a {
    float: none;
    display: inline-block;
    margin-top: 14px;
  }
  header nav {
    width: 100%;
    margin-top: 17px;
    font-size: 18px;
  }
  header nav ul {
    float: none;
  }
  header nav ul li {
    margin: 0 15px;
  }
  header nav a {
    font-size: 18px;
  }
  header #form {
    margin-top: 24%;
    float: none;
    display: inline-block;
  }
  header .screen-view {
    display: inline-block;
    bottom: 0;
    position: relative;
    float: left;
    margin-top: 20px;
  }
  header .screen-view a {
    display: inline-block !important;
    margin: 0 2%;
  }
  header .screen-view a:first-child {
    margin: 0 2% !important;
  }
  header .screen-view a:last-child {
    display: none !important;
  }
  header .screen-view a.movie {
    width: 136px;
    height: 97px;
  }
  header .screen-view a.movie:after {
    top: 35%;
    left: 35%;
  }
  section .title-box .title h1,
  section .title-box .title h2,
  section .title-box .title h3,
  section .title-box .title h4 {
    margin-top: 4px;
  }
  section#taern {
    top: 0;
    margin-top: 20px;
  }
  section#taern .movie {
    width: 300px;
    height: 189px;
  }
  section#taern .movie .frame:before,
  section#taern .movie a:before {
    top: 37%;
    left: 40%;
  }
  section#character {
    background: none!important;
    margin-top: 20px;
  }
  section#character .figure {
    width: 166px;
    height: 233px;
  }
  section#character .describe {
    width: 100%;
  }
  section#community .row {
    background: none!important;
  }
  section#community a {
    width: 300px;
    height: 223px;
  }
  section#community a:before {
    background-size: auto 100%;
  }
  footer .wrapper {
    display: inline-block;
    width: 25%;
    margin: 0 10%;
  }
  footer .wrapper img {
    width: 100%;
  }
  footer ul {
    margin-top: 5px;
  }
  footer nav {
    width: 100%;
    display: block;
    float: left;
  }
}
